Thread: PHP 7 (vB3)
View Single Post
  #51  
Old 23 Sep 2020, 12:02
Hostboard's Avatar
Hostboard Hostboard is offline
 
Join Date: May 2002
Real name: Steven
4.2.5 & 3.8.11 should be able to run on PHP 7.1 versions with little to no issues. Your problem is plugins and modifications may or may not support this version of PHP and beyond. They might limp along, if you disable error reporting. YMMV

It is the jump to PHP 7.2 and beyond where the issues start.
__________________
-----------------------------------------------------------
Running custom version of vBulletin based on v4.2.5
PHP 7.4.x :: MariaDB 10.5.x :: UTF8MB4 & InnoDB Tables &
Reply With Quote